/*-------------------------------- RESET CSS ---------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
/*============================ END RESET CSS =======================================*/

/*------------------------------------------- GATHR HOME CUSTOM CSS --------------------------------------------------*/
@font-face {
	font-family: Objectivity;
	font-weight: bold;
    src: url("../fonts/Objectivity-Bold.otf") format("opentype");
}
@font-face {
	font-family: Objectivity;
	font-weight: normal;
    src: url("../fonts/Objectivity-Light.otf") format("opentype");
}

html, body{
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 19px;
	background: #000;
	font-family: Objectivity, Helvetica, sans-serif;
}

.userSelectNone {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

::placeholder {
  color: #fff;
  font-weight: bold;
    letter-spacing: initial;
}
:-ms-input-placeholder {
  color: #fff;
  font-weight: bold;
    letter-spacing: initial;
}
::-ms-input-placeholder {
  color: #fff;
  font-weight: bold;
    letter-spacing: initial;
}

input,
select,
textarea {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	outline: 0;
	color: #fff;
    border: 1px solid #fff;
    border-radius: 20px;
    font-size: 15px;
    width: 100%;
    margin: 0;
    padding: 10px 15px;
    background: transparent;
}

a,
a:hover {
	text-decoration: none;
	color: inherit;
}

.section {
	display: flex;
	width: 100%;
	margin: auto;
	position: relative;
}
.sectionInner {
	display: table;
	width: 95%;
	margin: 0 auto;
	position: relative;
}
.sectionInner_1000 {
	max-width: 1000px;
}
.sectionInner_700 {
	max-width: 700px;
}
.sectionInner_500 {
	max-width: 500px;
}
.section_half {
	display: table;
	width: 50%;
	float: left;
	word-break: break-all;
}
.section_title {
	display: table;
  width: 95%;
  font-size: 30px;
  line-height: 35px;
  font-weight: bold;
	margin: 10px auto;
	text-align: center;
}
.section_text {
	display: table;
  width: 95%;
  font-size: 15px;
  line-height: 20px;
	margin: 10px auto;
	text-align: center;
}
.section_spacer {
	margin-bottom: 40px;
}


.button {
	display: table;
	margin: auto;
	font-size: 15px;
	border-radius: 50px;
	padding: 10px 0;
	width: 100%;
	max-width: 95%;
	text-align: center;
}
.button:hover {
	cursor: pointer;
}
.button_header_inline {
  display: inline-block;
  margin: 5px !important;
}
.button_white {
	border: 1px solid #fff;
	color: #fff;
	width: 240px;
}
.button_white:hover {
	background: #fff;
	color: #2A2451;
}
.button_magenta {
	background: #D9057C;
	color: #fff;
}
.button_magenta:hover {
	color: #fff;
	opacity: 0.9;
}
.button_purple {
	background: #6363d7;
	color: #fff;
}
.button_purple:hover {
	color: #fff;
	opacity: 0.9;
}
.text_magenta {
	color: #D9057C;
	font-weight: bold;
}
.text_gray {
	color: #555;
}
.button_green {
   background: #0FA958;
   color: #fff;
}
.button_green:hover {
  color: #fff;
  opacity: 0.9;
}
.slick-next, .slick-prev {
  margin-top: -10px;
}

/* ----------------- LOADER PURE CSS ------------------ */
#loaderBIGOuter {
	position: fixed;
	z-index: 1000;
	height: 100%;
	width: 100%;
	text-align: center;
	top: 0px;
	background: #000;
}
#loaderBIGInner {
	position: relative;
	margin: 0px auto;
	display: block;
	top: 35%;
}
#loaderBIGInner img {
	display: block;
    margin: 0 auto 20px auto;
    width: auto;
    height: 50px;
}

.loaderQuotesText {
	margin-top: 15px;
	color: #fff;
	display: table;
	width: 95%;
	margin: 15px auto;
	font-size: 15px;
	line-height: 20px;
}

.loaderCSS {
	margin: 0px auto;
	font-size: 5px;
	position: relative;
	text-indent: -9999em;
	border-top: 0.7em solid rgba(255, 255, 255, 0.1);
	border-right: 0.7em solid rgba(255, 255, 255, 0.1);
	border-bottom: 0.7em solid rgba(255, 255, 255, 0.1);
	border-left: 0.7em solid #fff;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 0.50s infinite linear;
	animation: load8 0.50s infinite linear;
}
.loaderCSS,
.loaderCSS:after {
	border-radius: 50%;
	width: 5em;
	height: 5em;
}
@-webkit-keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/*---------------------------- TOP MENU ---------------------------------*/
.sectionTopMenu {
	position: absolute;
	z-index: 500;
	height: 70px;
	/* border-bottom: 1px solid #fff; */
}
.sectionTopMenu .sectionInner {
	margin-top: 10px;
}
.mobileMenu_icon_container {
	position: absolute;
    top: 5px;
    right: 0;
    width: 30px;
    height: 45px;
}
.mobileMenu_icon_container:hover {
	cursor: pointer;
}
.mobileMenu_icon_active .mobileMenu_icon {
	background-color: #FFB226;
}
.mobileMenu_icon {
	position: absolute;
	right: 5px;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 100%;
}
.mobileMenu_icon:before, .mobileMenu_icon:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	background-color: inherit;
	border-radius: inherit;
}
.mobileMenu_icon:before {
	top: 14px;
}
.mobileMenu_icon:after {
	top: 28px;
}
.mobileMenu {
	height: 100vh;
    width: 240px;
    background-color: #000;
    color: #fff;
    position: fixed;
    right: -240px;
    top: 71px;
    padding: 5px 0 0;
    overflow-y: auto;
    border: none;
    z-index: 300;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.mobileMenuOpen {
    right: 0;
}
.mobileMenuInner {
    margin-bottom: 100px;
}
.mobileMenuTab {
    display: table;
    width: 100%;
	color: #fff;
	font-weight: bold;
    font-size: 17px;
    padding: 15px 0;
    text-align: left;
    text-indent: 30px;
}
.mobileMenuTab:hover,
.mobileMenuTab:active,
.mobileMenuTab:focus {
	color: #FFB226;
}
.mobileMenuSocial {
	display: table;
	margin: 30px 0 0 5px;
}
.mobileMenuSocialLink {
    display: inline-block;
    margin: auto 10px;
}
.mobileMenuSocialIcon {
    width: 25px;
    height: 25px;
}
.mobileMenuLast {
    position: relative;
    width: 100%;
    text-align: center;
}
.mobileMenuOverlay {
    background-color: rgba(0,0,0,0.7);
    position: fixed;
    left: 0;
    top: 72px;
    height: 100%;
    width: 100%;
    z-index: 300;
    display: none;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
/*---------------------------- HEADER ---------------------------------*/
.sectionHeader {
	width: 100%;
	height: 56.25vw;
	max-height: 80vh;
	position: relative;
}
.sectionHeader_inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 56.25vw;
	max-height: 80vh;
	z-index: 1;
	pointer-events: none;
	overflow: hidden;
}
.sectionHeader_inner iframe {
	width: 100vw;
	height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	/* min-height: 100vh; */
	min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.sectionHeader_overlay {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}
.sectionHeader_social {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 101;
}
.sectionHeader_social a {
	display: table;
	margin: 5px 0;
}
.sectionHeader_social a img {
	width: 20px;
	height: 20px;
	padding: 5px;
	border: 1px solid #fff;
	border-radius: 100%;
	background: rgba(0,0,0,0.3);
}
.sectionHeader_title {
	position: absolute;
	bottom: 130px;
  left: 50%;
  transform: translate(-50%, 0%);
	z-index: 101;
	display: table;
	width: 90%;
	max-width: 1000px;
	color: #fff;
	font-size: 45px;
	line-height: 50px;
	font-weight: bold;
}
.sectionHeader_text {
	position: absolute;
	bottom: 110px;
  left: 50%;
  transform: translate(-50%, 0%);
	z-index: 101;
	display: table;
	width: 90%;
	max-width: 1000px;
	color: #fff;
	font-size: 15px;
	line-height: 20px;
}
.sectionHeader_event_title {
  position: absolute;
  bottom: 188px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 101;
  display: table;
  width: 90%;
  max-width: 1000px;
  /*color: #fff;*/
  font-size: 30px;
  line-height: 30px;
}
.sectionHeader_button_container {
	position: absolute;
	bottom: 50px;
  left: 50%;
  transform: translate(-50%, 0%);
	z-index: 101;
	display: table;
	width: 90%;
	max-width: 1000px;
	color: #fff;
	font-size: 15px;
	line-height: 20px;
}
.sectionHeader_all_content {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%, 0%);
  z-index: 101;
  display: table;
  width: 90%;
  max-width: 1000px;
}
.sectionHeader_event_title,
.sectionHeader_title,
.sectionHeader_text,
.sectionHeader_button_container {
  position: relative;
  width: 100%;
  top: initial;
  left: initial;
  right: initial;
  bottom: initial;
  transform: translate(0, 0);
  margin: 10px auto;
}
.sectionHeader_button {
	width: 250px;
  margin: 0;
	border-radius: 5px;
	font-weight: bold;
	padding: 15px 0px 12px 0;
}
.topMenu {
	display: table;
	width: 100%;
	position: relative;
}
.topMenu_left {
	display: table;
	float: left;
	padding-top: 15px;
}
.topMenu_left ul li {
	display: inline-block;
	padding: 0 10px;
}
.topMenu_left ul li a {
	color: #fff;
	font-size: 15px;
}
.topMenu_center {
	position: absolute;
	top: 0;
    left: 50%;
    transform: translate(-50%, 0%);
}
.logo {
	width: auto;
	height: 50px;
}
.topMenu_right {
	display: table;
	float: right;
	padding: 5px 0;
}
/*========================= END HEADER ================================*/


.header_contribute {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #7F63F4;
    margin: auto;
    position: relative;
}
.header_contribute_header {
    display: table;
    width: 95%;
    max-width: 1000px;
    padding: 20px 0 20px 0;
    margin: auto;
}
.header_contribute_title {
  display: table;
  float: left;
  font-size: 20px;
  line-height: 25px;;
  font-weight: bold;
  color: #fff;
  padding-top: 7px;
}
.header_contribute_title img {
  width: auto;
  height: 20px;
  margin-right: 10px;
}
.header_contribute_donate {
  display: table;
  float: right;
  text-align: right;
}
.header_contribute_amount {
  display: inline-block;
    padding: 10px 0 7px 0;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    margin-left: 10px;
    width: 55px;
    text-align: center;
}
.input_amount_other {
  display: inline-block;
    padding: 10px 0 7px 0;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    margin-left: 10px;
    width: 70px;
    text-align: center;
}
.input_amount_other_active,
.input_amount_other:hover,
.input_amount_other:focus {
  background: #fff;
  color: #7F63F4;
}
.input_amount_other {
    display: inline-block;
    padding: 10px 0 7px 0;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    margin-left: 10px;
    width: 70px;
    text-align: center;
}
.header_contribute_button {
    display: inline-block;
    padding: 11px 15px 8px 15px;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    color: #fff;
    background: #0D2F5D;
    border-radius: 4px;
    margin-left: 10px;
    text-align: center;
    box-shadow: 0px 0px 5px 0px #0D2F5D;
    border: 0;
}
.header_contribute_amount:hover {
    cursor: pointer;
    background: #fff;
    color: #0D2F5D;
}
.header_contribute_button:hover {
  cursor: pointer;
  opacity: 0.9;
}
.header_contribute_amount_active {
    background: #fff;
    color: #0D2F5D;
}


/*---------------------------- AUTHORIZE.NET PAYMENT POPUP ---------------------------------*/
#divAuthorizeNetPopupScreen {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: #808080;
  opacity: 0.5;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
  filter: alpha(opacity=50);
  }

#divAuthorizeNetPopupScreen2 {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: #808080;
  opacity: 0.5;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
  filter: alpha(opacity=50);
  z-index:  100201 !important;
}


#divAuthorizeNetPopup {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -200px;
  margin-top: -200px;
  z-index: 2;
  overflow: visible;
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupOuter {
  background-color: #dddddd;
  border-width: 1px;
  border-style: solid;
  border-color: #a0a0a0 #909090 #909090 #a0a0a0;
  padding: 4px;
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupTop {
  height: 23px;
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose {
  position: absolute;
  right: 7px;
  top: 7px;
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose a {
  background-image: url('content/closeButton1.png');
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  display: inline-block;
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose a:hover {
  background-image: url('content/closeButton1h.png');
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose a:active {
  background-image: url('content/closeButton1a.png');
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupInner {
  background-color: #ffffff;
  border-width: 2px;
  border-style: solid;
  border-color: #cfcfcf #ebebeb #ebebeb #cfcfcf;
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupBottom {
  height: 30px;
  }

.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupLogo {
  position: absolute;
  right: 9px;
  bottom: 4px;
  width: 200px;
  height: 25px;
  background-image: url('content/powered_simple.png');
  }

.AuthorizeNetPopupSimpleTheme .AuthorizeNetPopupOuter {
  border: 1px solid #585858;
  background-color: #ffffff;
  }


/*--------------------- SECTION HEADER LIGHT PURPLE -----------------*/
.sectionHeader_lightpurple {
	background: linear-gradient(to right,#9B4AF4,#BDACFF,#9B4AF4);
	padding: 100px 0 50px 0;
}
.sectionHeader_lightpurple .sectionInner {
	width: 100%;
	max-width: 1300px;
}
.sectionHeader_lightpurple .section_half:first-child {
	width: calc(100% - 350px);
}
.sectionHeader_lightpurple .section_half:last-child {
	width: 300px;
}
.sectionHeader_lightpurple .section_half_iframe {
	margin: 0;
}
.sectionHeader_lightpurple .sectionHeader_button {
	width: 330px;
    display: table;
    padding-left: 10px;
    padding-right: 10px;
    margin: 10px auto 0 auto;
	font-size: 20px;
    line-height: 27px;
    letter-spacing: 1px;
}
.sectionHeader_lightpurple .section_title,
.sectionHeader_lightpurple .section_text {
	text-align: left;
}
.imdb_rating {
	display: table;
	margin: 10px 0;
}
.imdb_logo {
	width: auto;
	height: 25px;
	display: table;
	float: left;
}
.imdb_rating span {
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0 0 5px;
	display: table;
	float: left;
}
/*=================== END SECTION HEADER LIGHT PURPLE ===============*/




/*--------------------- TESTIMONIALS -----------------*/
.sectionTestimonials {
	padding: 30px 0;
	background: #F7C100;
}
.section_third {
	display: table;
	width: calc(33.33% - 10px);
	margin: 0 5px;
	float: left;
}
.sectionTestimonials_stars {
	display: table;
	width: auto;
	height: 15px;
	margin: 0;
}
.sectionTestimonials .section_title {
	margin: 10px 0 5px 0;
	text-align: left;
	font-size: 15px;
	line-height: 20px;
	color: #000;
}
.sectionTestimonials .section_text {
	margin: 0;
	text-align: left;
	font-size: 13px;
	line-height: 17px;
	color: #000;
}
.testimonial_img {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  height: auto;
  margin: auto;
  max-width: 100%;
  max-height: 50px;
}
/*=================== END TESTIMONIALS ======================*/


/*--------------------- DESCIRPTION -----------------*/
.sectionDescription {
	background: #BDADFF;
	padding: 50px 0;
}
.section_half_iframe {
	margin: 0 20px;
}
.sectionDescription .section_title {
	margin: 10px 0;
	color: #000;
	text-align: left;
	width: auto;
}
.sectionDescription .section_text {
	margin: 10px 0;
	color: #000;
	text-align: left;
	margin: 20px 0;
	word-break: break-word;
}
/*=================== END DESCIRPTION ===============*/




/*--------------------- IMPACT -----------------*/
.sectionImpact {
	background: #0FA958;
	padding: 30px 0;
}
.sectionImpact .section_title {
	color: #000;
	font-size: 30px;
	text-align: left;
	margin: 0;
}
.section_impact_title {
  color: #000;
  /*width: 95%;*/
  font-size: 21px;
  line-height: 26px;
  font-weight: normal;
  margin: 0px auto;
  text-align: center;
}
.section_title_line {
	display: table;
	width: 70px;
	height: 2px;
	background: #000;
}
/*=================== END IMPACT ===============*/






/*--------------------- LIVE Q&A -----------------*/
.sectionLiveQA {
	background: #fff;
	padding: 50px 0;
}
.sectionLiveQA .section_title {
	color: #000;
	font-size: 45px;
	line-height: 50px;
	font-weight: bold;
	margin-bottom: 20px;
}
.sectionLiveQA .section_text {
	color: #000;
	font-size: 20px;
	line-height: 30px;
	text-align: left;
}
.sectionLiveQA_container {
	display: table;
	width: 100%;
	max-width: 800px;
	margin: 50px auto 0 auto;
}
.sectionLiveQA_row {
	display: table;
  margin: auto;
  clear: both;
}
.sectionLiveQA_row:nth-child(odd) {
	float: left;
}
.sectionLiveQA_row:nth-child(even) {
	float: right;
}
.sectionLiveQA_left {
	float: left;
	margin: 0 10px;
}
.sectionLiveQA_right {
	float: left;
	margin: 0 10px;
}
.sectionLiveQA_left .sectionLiveQA_type {
	text-align: right;
}
.sectionLiveQA_row img {
	display: table;
	width: 120px;
	height: 120px;
	padding: 3px;
	border: 2px solid #D9057C;
	border-radius: 100%;
}
.sectionLiveQA_name {
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
	margin-top: 15px;
  text-transform: uppercase;
}
.sectionLiveQA_type {
	font-size: 20px;
	line-height: 25px;
	color: #D9057C;
}
.sectionPromotionalBanner {
  background: #fff;
  display: table;
  width: 100%;
  max-width: 800px;
  margin: auto;
}
.sectionPromotionalBanner img {
  display: table;
  height: 200px;
  margin: auto;
}
.button_liveqa {
	width: 300px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 5px;
	padding: 25px 0 19px 0;
	margin: 40px auto 20px auto;
}
.button_goToStore {
  width: 100%;
  max-width: 200px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 5px;
  padding: 15px 0 10px 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: -5px;
}
.button_watch {
	width: 300px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 5px;
	padding: 25px 0 19px 0;
	margin: 0px auto 20px auto;
}

/*=================== END LIVE Q&A ===============*/


/*--------------------- FIND MORE -----------------*/
.sectionFindMore {
	background: #BDADFF;
	padding: 50px 0 50px 0;
	color: #000;
}
.slick_slider_container {
	display: block;
	width: 95%;
	max-width: 1000px;
	margin: auto;
	text-align: center;
}
.shop_slider {
	display: block;
	margin-top: 20px;
	text-align: center;
}
.shop_slide {
  display: inline-block;
  width: 250px;
  margin: 10px;
  text-align: center;
  position: relative;
}
.shop_slide img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}
.shop_slide_overlay {
	position: absolute;
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 10px;
}
.shop_slider_title {
	display: table;
	width: 90%;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	position: absolute;
	top: 5%;
	left: 5%;
	text-align: left;
}
.shop_slider_text {
	display: table;
	width: 95%;
	font-size: 15px;
	line-height: 20px;
	color: #fff;
	margin: auto;
	position: absolute;
	bottom: 65px;
	left: 50%;
	transform: translate(-50%, 0%);
}
.shop_slider_button {
	display: table;
	width: 80%;
	margin: auto;
	font-size: 15px;
	padding: 10px 0 6px 0;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translate(-50%, 0%);
}
.shop_slider_button:hover {
	opacity: 0.9;
	color: #fff;
}
.slider_left_arrow,
.slider_right_arrow {
	width: auto;
	height: 40px;
}
/*========================= END FIND MORE ================================*/





/*---------------------------- NEWSLETTER ---------------------------------*/
.sectionNewsletter {
	background: #7E5BDF;
	padding: 50px 0;
}
.sectionNewsletter .section_title,
.sectionNewsletter .section_text {
	color: #fff;
}
.newsletter_row {
	display: table;
	margin: 20px auto;
}
.newsletter_input {
	display: table;
	float: left;
	width: 250px;
	border-radius: 0;
	background: #fff;
	color: #000;
}
.button_newsletter {
	display: table;
	float: left;
	border-radius: 0;
	width: 150px;
	margin: 0 20px;
	background: #fff;
	color: #000;
	font-size: 13px;
	font-weight: bold;
}
.button_newsletter:hover {
	opacity: 0.9;
}
/*========================= END NEWSLETTER ================================*/




/*---------------------------- FOOTER ---------------------------------*/
.sectionFooter {
	background: #2A2451;
	padding: 50px 0;
}
.sectionFooter_left {
	display: table;
    float: left;
}
.sectionFooter_center {
	position: absolute;
	top: 0px;
    left: 50%;
    transform: translate(-50%, 0%)
}
.sectionFooter_right {
	display: table;
	float: right;
	padding-top: 15px;
}
.sectionFooter_copyright {
	font-size: 13px;
	color: #fff;
}
.sectionFooter_social {
	display: inline-block;
	margin: 0 10px;
}
.sectionFooter_social img {
	width: 25px;
	height: 25px;
}
.sectionFooter_copyright a {
	color: #fff;
}
.footer_menu {
	display: table;
	margin: 0 auto 20px auto;
}
.footer_menu a {
	color: #fff;
	margin: 0 10px;
	font-size: 15px;
}
/*========================= END FOOTER ================================*/




/*---------------------------- MISC ---------------------------------*/
.background_yellow {
  background: #F7C100;
}
.text_bold {
  font-weight: bold;
}
/*========================= END MISC ================================*/




/*---------------------------- MEDIA QUERIES ---------------------------------*/
@media only screen and (max-width: 1000px) {
	.slick_slider_container {
		max-width: 95vw;
	}
	.sectionHeader_inner iframe {
		min-height: 100vh;
	}
	.sectionFooter_left {
		float: none;
		margin: auto;
	}
	.sectionFooter_center {
		position: relative;
		margin: 20px auto;
		text-align: center;
	}
	.sectionFooter_right {
		float: none;
		margin: auto;
	}
}

@media only screen and (max-width: 700px) {
	.section_half {
		width: 100%;
		float: none;
	}
	.section_half_iframe {
		margin: 20px 0;
	}

	.sectionHeader_lightpurple {
		padding: 80px 0 30px 0;
	}
	.sectionHeader_lightpurple .section_half:first-child {
		width: 100%;
	}
	.sectionHeader_lightpurple .section_half:last-child {
		width: 95%;
		display: table;
		margin: 20px auto 0 auto;
		max-width: 400px;
	}
  .header_contribute_title {
    float: none;
    margin: 0 auto 5px auto;
  }
  .header_contribute_amount {
    margin: 5px;
  }
  .header_contribute_button {
    margin: 5px;
  }
  .header_contribute_donate {
    float: none;
    margin: auto;
    text-align: center;
  }
  .slider_left_arrow,
  .slider_right_arrow {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .button_goToStore {
    position: relative;
    margin: 30px auto 0 auto;
  }
}

@media only screen and (max-width: 500px) {
	.sectionHeader,
	.sectionHeader_inner,
	.sectionHeader_inner iframe {
		height: 90vh;
		min-height: 300px;
	}
	.sectionHeader_title {
		bottom: 185px;
    font-size: 30px;
    line-height: 35px;
	}
  .sectionHeader_text {
    bottom: 140px;
  }
	.sectionHeader_event_title {
		bottom: 260px;
    font-size: 25px;
    line-height: 25px;
	}
	.sectionHeader_button_container {
		bottom: 20px;
	}
  .sectionHeader_event_title,
  .sectionHeader_title,
  .sectionHeader_text,
  .sectionHeader_button_container {
    position: relative;
    width: 100%;
    top: initial;
    left: initial;
    right: initial;
    bottom: initial;
    transform: translate(0, 0);
    margin: 10px auto;
  }
  .button_header_inline {
    display: block;
  }
	.sectionHeader_social {
		top: 15px;
		right: 10px;
	}
	.sectionLiveQA_row img {
		width: 80px;
		height: 80px;
	}
	.sectionLiveQA_right {
		margin: 0;
	}
	.sectionLiveQA_name {
		font-size: 17px;
		line-height: 23px;
	}
	.sectionLiveQA_type {
		font-size: 15px;
		line-height: 20px;
    max-width: 160px;
	}
	.sectionLiveQA .section_title {
		font-size: 30px;
		line-height: 35px;
	}
	.section_title {
		font-size: 20px;
  	line-height: 25px;
	}
	.newsletter_row {
		width: 95%;
		margin: auto;
	}
	.newsletter_input {
		width: 95%;
		margin: 10px auto;
		float: none;
	}
	.button_newsletter {
		float: none;
		margin: auto;
	}
  .sectionPromotionalBanner img {
    width: 100%;
  }
}

@media only screen and (max-width: 370px) {
    .sectionHeader_title {
		font-size: 25px;
		line-height: 25px;
	}
	.sectionTestimonials .section_title {
		font-size: 13px;
		line-height: 17px;
	}
	.sectionLiveQA_row img {
		width: 70px;
		height: 70px;
	}
	.sectionLiveQA_name,
	.sectionLiveQA_type {
		font-size: 15px;
		line-height: 19px;
	}
	.section_third {
		width: calc(32% - 10px);
	}
}